QCAT - Task #858

User Story # 857 (Closed): New landing page and user guidance

Wireframe for landing page and user guidance

30 Mar 2016 12:17 - Kurt Gerber

Status: Closed Start date: 30 Mar 2016
Priority: Normal Due date: 15 Apr 2016
Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:
Description
Related issues:
Precedes (2 days) Task #859: Design based on wire frame Closed 02 May 2016 26 May 2016
History
#1 - 30 Mar 2016 12:19 - Kurt Gerber
- Precedes Task #859: Design based on wire frame added
#2 - 19 May 2016 12:52 - Kurt Gerber
- Status changed from New to Closed
19 Apr 2025 1/1



http://www.tcpdf.org

